/*
Created By: Bikash Kumar Sharma
*/

/*Create Role Javascripts*/

function fnCreateRoleSaveButtonClick() {
    var himsValidator = [new hims_ctl_val("<%= RoleTitleTextBox.ClientID %>", MessageVars.SEC_0011, "T", "", "", "", 20),
                                            new hims_ctl_val("<%= RemarkTextBox.ClientID %>", MessageVars.SEC_0012, "T", "", "", "", 20)];

    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}